<!DOCTYPE hmtml>
<html>
	<head>
		<title> Web Page</title>
	</head>
	<body>

		<h1>Our Thesis/h1>
		<h2>Title</h2>
		<h2>Abstract</h2>
		<h2>Introduction</h2>
		<h3>Problem</h3>
		<h3>Objectives</h3>
		<h4>To samthing samthing</h4>
		<h5>sub heading of h4</h5>
		<h6>sub heading of h5</h6>

		<hr>
		<p>This is a paragraph</p>

		<p>
			Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse	cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
		</p>

		<ol type="a">
			<li>Lechon</li>
			<li>Samgyupsal</li>
			<li>Pares</li>
			<li>Adobo (standardized)</li>
		</ol>

		<ul>
			<li>Kape</li>
			<li>Malamig n Tubig</li>
			<li>Mas malamig n tubig</li>
			<li>may yelo n tubig</li>
		<ul>

		<!-- comment -->
		<ul>
			<li>List Items 1</li>
			<ul>
				<li>Sub Item 1</li>
				<li>Sub Item 2</li>
			</ul>
			<li>Another List Item</li>
		</ul>
			
	</body>
</html>